Bug 153645 - HWCERT: Hewlett Packard HP StorageWorks Ultrium 960 Tape Drive <! 58025 > [Goto Cert]
HWCERT: Hewlett Packard HP StorageWorks Ultrium 960 Tape Drive <! 58025 >
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:46 EDT by David Lawrence
Modified: 2016-11-11 15:32 EST (History)
0 users

See Also:
Fixed In Version: RHEL3-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153645 None None None 2016-11-11 15:32 EST

  None (edit)
Description David Lawrence 2005-04-04 15:46:01 EDT
Last Touched On: 2005-01-12 16:26:38-05
Detail 1:
Ease of Install: 4
Status: Certified
Hardware Id: 6026
Detail Notes: HP StorageWorks Ultrium 960 Tape Drive <br>
Tested on a HP Proliant DL380 G2 using Red Hat Enterprise Linux 3 Update 2
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2005-01-12 14:06:19-05


Note You need to log in before you can comment on or make changes to this bug.